This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 75719 - No gpilot-applet (panel applet) included in package
No gpilot-applet (panel applet) included in package
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gnome-pilot (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-11 10:45 EDT by Luca Salgarelli
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-11 10:45:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luca Salgarelli 2002-10-11 10:45:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
There is no gpilot-applet panel applet included in the package, whereas it used
to be there in previous versions of RH Linux. Therefore it is not possible to
see the status of gpilotd, and monitor the progress of the pilot sync process.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm -ql gnome-pilot
2. There is no gpilot-applet anymore
	

Additional info:
Comment 1 Jeremy Katz 2002-10-11 11:03:15 EDT
Unfortunately, this can't be done until evolution is ported to GNOME 2.  GNOME
1.x applets don't work with the GNOME 2 panel and gnome-pilot can't be ported to
GNOME 2 until evolution is

Note You need to log in before you can comment on or make changes to this bug.